.bgcolor1{background-color: #fb8500;}
.bgcolor2{background-color: #023047;}
.bgcolor3{background-color: #e5e5e5;}
.bgcolor4{background: #f6f5f5;}
.bg-gradient1{background: rgb(2,48,71);
    background: linear-gradient(180deg, rgba(2,48,71,1) 30%, rgba(102,82,43,1) 100%);
}
.btn{border-radius: 50px;}

.row-reverse{flex-direction: row-reverse;}
.nav-item{text-transform: uppercase;}

h2{color: #023047;}

#car .owl-controls .owl-buttons div{
    padding: 0px 10px!important;
    background: #023047!important;
    opacity: 1!important;
}
#car .owl-buttons{
    position: absolute;
    width: 100%;
    margin-top: -200px;
    display: flex;
    justify-content: space-between;
}
#car .owl-prev img{rotate: 180deg;}

#reviews .owl-controls .owl-buttons div{
    padding: 0px 10px!important;
    background: #02304700!important;
    opacity: 1!important;
}
#reviews .owl-prev img {
    rotate: 180deg;
}
.mt-200{margin-top: -200px;}
.pb-200{padding-bottom: 200px;}
.justify-content{justify-content: space-between;}

.topHead a{color: white!important;}

.topHead{
        /* background-color: #fb8500; */
    /* background: rgb(251, 133, 0); */
    /* background: linear-gradient(261deg, rgba(251, 133, 0, 1) 0%, rgba(2, 48, 71, 1) 81%); */
    /* background: rgb(251, 133, 0); */
    /* background: linear-gradient(236deg, rgba(251, 133, 0, 1) 57%, rgba(2, 48, 71, 1) 57%); */

    /* background: linear-gradient(236deg, rgba(251, 133, 0, 1) 22%, rgba(2, 48, 71, 1) 22%); */
    background-color: #023047;
}


#slider .carousel-item img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}
footer{
    background-color: #023047;
}
/* footer .footerBack{
    background-image: url(../images/back/1.png);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: #023047;
} */
a{text-decoration: none;}
footer a{color: #ffffffc4;}
footer li{
    color: #ffffffc4;
    margin-bottom: 6px;
    margin-top: 6px;
}
.carImg{height: 200px;}
.carImg img{    
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.divH{
    display: flex;
    justify-content: space-between;
}
.ul-div ul{display: flex;gap: 20px;}
.topHead{transition: 0.5s all;}


.up{margin-top: -38px;}
header{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    background-color: white;
}

.dropdown:hover .dropdown-menu{
display: block;
}

.dropdown-menu {
    margin-top: 24px;
}



.dropdown-menu .dropdown-item{
    margin: 10px;
    border-radius: 6px;
}

.menuImgBox{
    background-image: url(../images/tour/menu-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;background-position: bottom;
}
/* .dropdown-menu .menuImgBox{
    width: 40%;
}
.dropdown-menu .menuListBox{
    width: 60%;
} */




.carBackImg1{
    /* background-image: url(../images/slider/back1.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #023047;
    background-blend-mode: overlay;
    /* background-attachment: fixed; */
}

.modal-body{
    background-image: url(../images/tour/menu-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;background-position: bottom;
    background-color: #0000009c;
    background-blend-mode: overlay;
    color: white;
}

.tour-list{border-radius: 12px;
    overflow: hidden;}



.tour-list .tour-img{
    height: 250px;
}
.tour-list .tour-img img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}


.tour-list .tour-name {
    /* height: 52px; */
    /* margin-bottom: 10px;
    margin-top: 10px; */
}

.line2{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;}

    @media (min-width:768px) {
            .line3{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;}
    }


    .tour-list .btn-div {    border-top: 1px dashed #00000036;
        /* padding-top: 10px;
        padding-bottom: 10px; */
    }

    /* .tour-list{position: relative;} */
    .tour-day{
        position: absolute;
        text-align: center;
        width: 100%;
    }
    .tour-day span{
        color: white;
        background-color: #fb8500;
        padding: 7px 20px;
        border-radius: 0px 0px 10px 10px;
    }

    .car-list{
        border-radius: 12px;
    }
    .car-list h3{text-align: center;}
    .car-name h3{
        /* border-radius: 50px;
        border: 1px solid #00000021; */
        margin: 0;
        /* padding-bottom: 6px; */
    }
    .car-list{
        position: relative;
    overflow: hidden;
    }

    .car-list .seats{
        position: absolute;
        top: 0;
        margin: 9px;
    }
    .car-list span{
        color: white;
        padding: 4px 10px;
        border-radius: 50px;
        background: radial-gradient(circle, rgba(109, 85, 40, 1) 0%, rgba(251, 133, 0, 0.8) 100%);
    }

        .btn-warning{
            color: #ffffff;
            background-color: #fb8500;
            border-color: #fb8500; 
        }
        .btn-warning:hover {
            color: #ffffff;
            background-color: #023047;
            border-color: #023047;
        }


        .car-icon{
            border: 1px solid #ffffff33;
            border-radius: 12px;}
          


            .about-tour{
                height: 400px;
                border-radius: 50px;
                overflow: hidden;
                box-shadow: -3px -3px 5px 2px #c7c7c740;
                border: 1px solid #ffffff;
            }
            .about-tour img{
                object-fit: cover;
    object-position: center;
    height: 100%;
            }

           

.taxi-WC{
    border-radius: 50px;
    overflow: hidden;

}
.taxi-WC{
    border-bottom: 5px solid #fb8500;
    box-shadow: 0px 4px 14px 4px #00000040;
    /* border: 1px solid; */
    border-top: 2px solid white;
    border-right: 2px solid white;
    border-left: 2px solid wheat;
}

.taxi-wedding, .taxi-conference{
    position: relative;
    
}

.tax-wc-name{position: absolute;
    bottom: 0;
    color: #fff;
    background-color: #00000094;
    text-align: center;
    width: 100%;
    padding: 10px;}

    #packages .img1 {
        left: -12%;
        top: 40px;
    }



    @media (max-width: 768px) {
    /* #slider{ margin-top: 60px;} */
   
    .about-box{
        width: 100%;
    }
    .about-car {
        position: absolute;
        bottom: -20%;
        right: -6px;
        width: 80%;
    }
    }
    @media (min-width: 768px) {
        .about-car{
            position: absolute;
    bottom: -20%;
    right: -20%;
    width: 88%;
        }
        .about-box{
            width: 84%;
        }
        #slider .carousel-item{
            height: 77vh;
        }
        .navbar-nav .nav-item {
            padding: 24px 0px;
        }
    }



    .about-box{
        position: relative;
    }
#slider .carousel-item{
    width: 100%;
    position: relative;
}




main p{color: #575757;}
main li{color: #575757;}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
    color: #fb8500;
}
.nav-item:hover{color: #fb8500;}

footer .bottom-fotter {
    text-align: center;
        background-color: #001b29;
}

.btn-outline-warning:hover {
    color: #ffffff;
    background-color: #fb8500;
    border-color: #fb8500;
}
.btn-outline-warning {
    color: #fb8500;
    border-color: #fb8500;
}
.reviews-icon ul li{
    color: #fb8500;
}
.reviews-icon ul{gap: 6px;}
.author{color: #023047; margin-bottom: 10px;}

.clamp-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.pick-list {border-radius: 12px;overflow: hidden;}
#page-title{
    overflow: hidden;
    position: relative;
}
#page-title .page-title-img{
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
#page-title .page-title-img img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#page-title .page-bg-color{
    position: absolute;
    background-color: #0230478f;
    top: 0;
    width: 100%;
    height: 100%;
}
.img-covere{
    border-radius: 12px;
    overflow: hidden;
}
#page-title  .page-content{
    position: absolute;
    color: white;
    bottom: 0;
    width: 100%;
    margin-bottom: 10%;
}
.tour-amenities-box{    border: 1px dashed #fb8500;
    border-radius: 12px;
    padding: 20px;}
.count-md-3{column-count: 3;}
.tour-drop{
    background-color: #fff7ed;
    padding: 20px;
    border-radius: 12px;
}

.contact-item{
    background-color: #f6f5f5;
    border-radius: 12px;
    padding: 20px;
}

.contact-item{margin-bottom: 10px;}
.contact-item:last-child{
    margin-bottom: 0px;
}
.map{
    border-radius: 12px;
    overflow: hidden;
    height: 230px;
    border: 2px solid #fb8500;
}

.contact-item a{color: #575757;}
.contact-item a:hover{color: #fb8500;}

#gallery-page .tab-content{
    border: 1px solid #dee2e6;
    border-top: none;
}

#gallery-page .item-gallery{
    border-radius: 12px;
    overflow: hidden;
}
#gallery-page .item-gallery img{
    transition: 0.5s all;
}
#gallery-page .item-gallery:hover img{
transform: scale(1.2);
rotate: 4deg;
}
@media (max-width: 768px) {
    #page-title{
        height: 200px;
    }  
}
@media (min-width: 768px) {
    .dropdown-menu.show{
        left: -16rem;
    }
    #page-title{
        height: 400px;
    }
    
    .dropdown-menu{
        /* display: flex; */
        min-width: 50rem;
        left: -16rem;
        padding: 0;
        overflow: hidden;
    }
    }


    .teg-color{color: #f83a56;}
    .teg-f{font-family: "Montez", cursive;}

    .amenitiesList ul li::before {
        content: '';
        background-image: url(../images/svg-icon/check.svg);
        background-repeat: no-repeat;
        background-size: contain;
        width: 20px;
        height: 20px;
        display: inline-block;
        margin: 6px 6px -3px 0px;
    }




/* footer h5 {
    position: relative; 
    padding-bottom: 18px; 
}

footer h5::after {
    content: '';
    position: absolute; 
    bottom: 0; 
    left: 0; 
    width: 100%; 
    border-top: 1px solid #fb8500; 
    top: 14px;
} */
